RubyGems Navigation menu

active_model_serializers_cancancan 0.5.0

CanCanCan integration with Active Model Serializers

Versions:

  1. 0.5.0 - November 23, 2017 (9 KB)
  2. 0.4.0 - November 23, 2017 (9 KB)
  3. 0.3.0 - March 21, 2017 (9 KB)
  4. 0.2.0 - February 03, 2017 (9 KB)
  5. 0.1.1 - August 04, 2016 (9 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler >= 0
  • mongoid ~> 6
  • pry >= 0
  • rails ~> 5.1.0.rc1
  • rake >= 0
  • rspec ~> 3
  • rspec-its >= 0
  • Owners:

    Authors:

    • GlebTv, Gordon L. Hempton

    SHA 256 checksum:

    f924d62e9e80aba927d5d0c64172a6c1be6999fbae8e5beb602d426e99d5920d

    Total downloads 65,131

    For this version 1,437

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: